﻿
.sideColumnContainer {
	width:100%;
	float:right;
	padding-left:4px;
	margin-top:10px;
	background:url(/image/border-left-shadow-middle.png) repeat-y left;
	min-width:256px;
}

.sideColumnContainer-top {
	float:left;
	height:10px;
	width:4px;
	position:relative; right:4px;
	background:url(/image/border-left-shadow-top.png) no-repeat top left;
}

.sideColumnContainer-bottom {
	float:left;
	height:26px;
	width:4px;
	position:relative; right:4px;
	background:url(/image/border-left-shadow-bottom.png) no-repeat bottom left;
}

.sideItem {
    width: 100%;
    margin: 10px 0;
    padding: 16px 0 0 0;
    font-size: 1em;
    line-height: 1.2;
    color: #666666;
    background: url(/image/side-column-bg-grey.png) center no-repeat #f6f6f6;
    border: 1px solid #cccccc;
    border-width: 4px 0 2px 0;
    -moz-border-image: url(/image/border-top-shadow.png) 4 0 2 0 stretch stretch;
    -webkit-border-image: url(/image/border-top-shadow.png) 4 0 2 0 stretch stretch;
    -o-border-image: url(/image/border-top-shadow.png) 4 0 2 0 stretch stretch;
    border-image: url(/image/border-top-shadow.png) 4 0 2 0 stretch stretch;
    float: left;
    min-width: 220px;
}

.sideItem a:link, .sideItem a:visited{
    font-size: 1em;
    color: #005a9f;
    text-decoration: none;
}

.sideItem a:hover{
    text-decoration: none;
}

.sideItem p {
    padding: 0 16px 4px 16px;    
}

.sideItem h4 { /*Side Item Title*/
    font-size: 1.1em;
    margin: 0 0 0 16px;
    color: #333333;
}

.sideItem h4 a:link, .sideItem h4 a:visited {
    font-size: 1em;
    color: #333333;
    text-decoration:none;
}

.sideItem ul {
    margin: 0;
    padding: 15px;
}

.sideItem li {
    margin: 0 0 10px 10px;
}

#iLabel2down 
{
    text-align:right;
    font-size: 0.9em;
    line-height:16px;
    padding-top: 30px;
    padding-right:10px;
    color:Blue;
    width: 254px;
    height: 63px;
    background-image: url(/image/mprogram_img.gif);
}

#prosumer 
{
    text-align:right;
    font-size: 0.9em;
    line-height:16px;
    padding-top: 30px;
    padding-right:10px;
    color:Blue;
    width: 254px;
    height: 63px;
    background-image: url(/image/prosumerMainBnBg.gif);
}

/* Pill Button Elements (Universal) */

.buttons {
    padding-bottom: 20px;
    margin:18px 0 10px 16px;
    clear: both;
}

a.button {
    color: #555555;
    font: bold 10px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 4px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F9F9F9),to(#F0F0F0));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F9F9F9),to(#F0F0F0));
    border: solid 1px #cccccc;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin-right: 8px;
}

a.button:hover {
    color: #666666;
    border-color: #999999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) 
    -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

a.button:active {
    color: #000;
    border-color: #444;
}

a.left {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    margin: 0;
}

a.middle {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-left: solid 1px #f3f3f3;
    margin: 0;
    border-left: solid 1px rgba(255, 255, 255, 0);
}

a.middle:hover,
a.right:hover { border-left: solid 1px #999 }
a.right {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    border-left: solid 1px #f3f3f3;
    border-left: solid 1px rgba(255, 255, 255, 0);
}
a.selected {background:#dddddd;}
a.selected:hover {
	border: 1px solid #cccccc;
    -moz-box-shadow: none; 
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor:default;
    color:#555555;
}



/* 최근 본 상품, 추천 상품  */

.recentProductsContainer{
	float:left; 
	max-height:294px;
	min-width:256px;
	width:100%;
	background:#f9f9f9;
	margin:-16px 0 0 0;
	border: 1px solid #cccccc;
	border-width: 4px 0 1px 0;
	-moz-border-image: url(/image/border-top-shadow.png) 4 0 1 0 stretch stretch;
    -webkit-border-image: url(/image/border-top-shadow.png) 4 0 1 0 stretch stretch;
    -o-border-image: url(/image/border-top-shadow.png) 4 0 1 0 stretch stretch;
    border-image: url(/image/border-top-shadow.png) 4 0 1 0 stretch stretch;
    overflow: hidden;
}

.recentScrollable {
	overflow-y:scroll;
	overflow-x:hidden;
}

.popular-products .recentProductsContainer {
	height: 500px;
}


.recentControls h4  {
	color: #333333;
	font-size: 1em;
	margin: 16px 0 20px 16px;
}

.recentProductsContainer a:link, .recentProductsContainer a:visited{
    font-size: 1.2em;
    color: #005a9f;
    text-decoration: underline;
}

.recentProductsContainer a:hover{
    text-decoration: none;
}

.recentProductsUL{
	width:100%;
	padding:0;
	margin:0;
	font-size:.8em;
	line-height: 1.5em;
	color:#666666;
	display:block;
}

.recentProductsUL li{
	display:block;
	list-style-type:none;
	height: 65px;
	padding: 16px;
	border-bottom:1px solid #d9d9d9;
	clear: both;
	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	transition: all 0.15s ease;
}

.recentProductsUL li:hover{
	background: #efefef;
}

.recentProductsUL li:last-child {border-bottom:none;}

.recentProductsUL img{ /* product thumbnail image */
	float:left;
	border:none;
	display:block;
	margin-right: 10px;
}

.recentProductsUL .productDetails {
	float: left;
}

.recentProductsUL .productNumber {
	font-size: 1.1em;
	font-weight: bold;
	display:block;
	color: #333333;
}

.recentProductsUL .productInformation {display:block;}

.recentItemFooter .recentOrdered, .recentItemFooter .recentViewed{display: none;}
.recentItemFooter {clear: both; margin:0 0 10px 16px;}
.recentItemFooter a:link, .recentItemFooter a:visited {font-size:.8em; color:#005a9f;}
.recentItemFooter a:hover {text-decoration:none;}



/* Labels by Shape Module (labels-by-shape.html) */

#labelsByShape, .searchedShape {margin-bottom:15px;}
.standardShapes {margin-top:15px;}

.shapesList {
	margin:10px 0 15px 0;
	float:left;
}

.shapesList div{
	margin-left:16px;
	font-size:1.2em;
	line-height:28px;
}

.shapesList div.shapeSubtitle{
	font-size:1.1em;
	font-weight:bold;
}

.moreShapesList{display:none;}

.shapeIcons{
	display:block;
	text-indent:-9999px;
	width:21px;
	height:15px;
	margin:7px 5px 0 0;
}

.searchedShape{
	background:#ffffff;
	width:100%;
	height:30px;
	border:1px solid #cccccc;
	-webkit-box-shadow: 0px 1px 0px 0px #dcdcdc;
	-moz-box-shadow: 0px 1px 0px 0px #dcdcdc;
	box-shadow: 0px 1px 0px 0px #dcdcdc; 
}

.searchedShape .shapeIcons{margin-left:5px;}

.standardShapes{margin-top:0;}

#scRectIcon{background:url(/image/label-shape-icons.png) -2px -30px no-repeat;}
#rcRectIcon{background:url(/image/label-shape-icons.png) -2px 0 no-repeat;}
#circularIcon{background:url(/image/label-shape-icons.png) -2px -59px no-repeat;}
#cdIcon{background:url(/image/label-shape-icons.png) -2px -90px no-repeat;}
#mediaIcon{background:url(/image/label-shape-icons.png) -2px -119px no-repeat;}
#uspsIcon{background:url(/image/label-shape-icons.png) -2px -150px no-repeat;}
#barbellIcon{background:url(/image/label-shape-icons.png) -2px -180px no-repeat;}
#miscIcon{background:url(/image/label-shape-icons.png) -2px -211px no-repeat;}
#labelsByShape ul{
	padding:0;
	margin:0;
	width:100%;
}

#labelsByShape li{
	list-style:none;
	margin:0;
	float:left;
	clear:both;
	width:100%;
}

#labelsByShape a{float:left;}



.shapesList p.viewMoreShapes, .shapesList p.viewLessShapes {
	padding-left:0;
}

.shapesList .viewMoreShapes a:link, .shapesList .viewMoreShapes a:visited, .shapesList .viewLessShapes a:link, .shapesList .viewLessShapes a:visited  {color:#666666;}

.sideItem p.viewMoreShapes, .sideItem p.viewLessShapes {
	padding-left:0;
}

.sideItem .viewMoreShapes a:link, .sideItem .viewMoreShapes a:visited, .sideItem .viewLessShapes a:link, .sideItem .viewLessShapes a:visited  {color:#666666;}



/* Related Materials Module (related-materials.ascx) */

#relatedMatsBox {margin-bottom:15px;}

.relatedMatRow {
	margin:20px 0 0 16px;
	font-size:1.2em;
	height: 30px;
}

.relatedSwatch {
	width:48px;
	float:left;
	-webkit-box-shadow: 0px 1px 2px 0px #acacac;
	-moz-box-shadow: 0px 1px 2px 0px #acacac;
	box-shadow: 0px 1px 2px 0px #acacac; 
	margin-top:3px;
	border:1px solid #666;
}

.relatedMatLink {
	float:left;
	margin-left:8px;
}

.viewAllMats {
	float:left;
	margin:20px 0 15px 15px;
	font-size:1.2em;
}

.sideItem .viewAllMats a:link, .sideItem .viewAllMats a:visited {color:#666666;}

.relatedMatRow .material-code{font-size:.85em;}



/* 메인 우측 */

#quoteBox {
    width: 100%;
    float: left;
}

#newsWrapper
{
    font-size: 1em;
}


/* Insite Promotion Module (Universal) */

.insite-promotion {
	background:url('/image/side-column-gloss-bg.png') repeat-x bottom; 
	text-align:center;
}

h4.insite-promotion-title {
	color:#333333; 
	font-size:1.6em; 
	font-weight:bold;
	margin:0 0 6px 0;
}

.insite-promotion-highlight-box {
	width:100%; 
	background-color:rgba(0,0,0,0.5); 
	position:relative;
}

.insite-promotion-highlight-box p {
	text-align:left; 
	color:#ffffff; 
	font-size:1.1em;
	font-weight:bold;
	line-height:1.3em;
	padding:12px 8px 12px 16px; 
	margin:-58px 0 0 0;
}

.insite-promotion-highlight-box a:link, .insite-promotion-highlight-box a:visited {font-size:.8em; color:#ff9600;}
.insite-promotion-highlight-box a:hover {text-decoration:none;}

.more-info {
    height: 9px;
    margin-left: 6px;
    width: 5px;
}




/* Helpful Links Module (helpful-links.html) */

.helpful-links a:link, .helpful-links a:visited {padding-left:32px; font-size:1.1em; display:block;}